### Name: BurrTailQuantile
### Title: Tail Quantile Estimation for the Burr Distribution
### Aliases: Burr.empirical Burr.Weissman
### Keywords: nonparametric distribution

### ** Examples

# sampling distribution of empirical quantile estimator
Burr.empirical(beta = 2, tau = 2, lambda = 0.8,
        n = 1000, p = 0.001, samples = 500)

# sampling distribution of the
# Weissman quantile estimator
# based on the moment estimator
# for the extreme-value index
Burr.Weissman(beta = 2, tau = 2, lambda = 0.8,
        n = 1000, p = 0.001, samples = 500, k = 200)

# sampling distribution of the
# Weissman quantile estimator
# as a function of the threshold
Burr.Weissman(beta = 2, tau = 2, lambda = 0.8,
        n = 1000, p = 0.001, samples = 500, k = 50:400)



