### Name: ETDF
### Title: Empirical Tail Dependence Function
### Aliases: ETDF
### Keywords: nonparametric

### ** Examples

# The bivariate normal distribution 
# with arbitrary correlation not equal to one 
# has an asymptotically independent upper tail:
ETDF(data = rbivnorm(1e5, cor = 0.9), k = 10:100)

# The Loss-ALAE data seem to exhibit asymptotic dependence:
data(Loss, ALAE)
ETDF(data.x = Loss, data.y = ALAE, k = 10:100)



