### Name: extremevalueindex
### Title: Estimators for the extreme-value index
### Aliases: Hill Moment ML
### Keywords: univar nonparametric

### ** Examples

# 1. power law with gamma = 1
x <- 1/runif(100)
Hill(x, CI.p = 0.95)
abline(h = 1, col = "blue")

# 2. altHill plot:
# display k on log-scale
# emphasise smaller k
x <- rburr(n = 1000, gamma = 0.5, rho = -0.75)
# linear scale
Hill(x, k = 10:500)
abline(h = 0.5, col = "blue")
# log scale
Hill(x, k = 10:500, log = "x")
abline(h = 0.5, col = "blue")

# 3. ML and Moment estimators
data(soa)
Moment(soa, k = 20:3000)
ML(soa, k = 20:3000)

# 4. choosing k
data(soa)
Moment(soa, k = 20:10000)
Moment(soa, k = 20:10000, choose.k = TRUE)



