### Name: TailProb_sum
### Title: Tail Probability Estimation for a Sum of Random Variables
### Aliases: TailProb_sum
### Keywords: nonparametric

### ** Examples

# estimate probability that the daily logreturn
# of a balanced portfolio of stocks ABN AMRO and ING
# is less than -0.10, i.e. a loss on the portfolio
# of more than about 10 percent
data(ABN, ING)
GPD.x <- GPD_par(-ABN, method = "Moment", k = (2:30)*10)
GPD.y <- GPD_par(-ING, method = "Moment", k = (2:30)*10)
Phi <- AngularMeasure(data.x = -ABN, data.y = -ING, k = 100)
TailProb_sum(s = 0.10, w.x = 0.5, w.y = 0.5,
        tail.x = GPD.x, tail.y = GPD.y, Phi = Phi)



