### Name: TailQuantile_sum
### Title: Tail Quantile Estimation for a Sum of Random Variables
### Aliases: TailQuantile_sum
### Keywords: nonparametric

### ** Examples

# determine a level s such that
# the probability that
# a portfolio of stocks ABN AMRO and ING
# has a daily logreturn of less than -s
# is equal to 0.001
data(ABN, ING)
GPD.x <- GPD_par(-ABN, method = "Moment", k = 100)
print(GPD.x)
GPD.y <- GPD_par(-ING, method = "Moment", k = 100)
print(GPD.y)
Phi <- AngularMeasure(data.x = -ABN, data.y = -ING, k = 100)
TailQuantile_sum(p = 0.001, lambda = (0:10)/10,
        lower = 0.05, upper = 0.15, 
        tail.x = GPD.x, tail.y = GPD.y, Phi = Phi)



