### Name: rburr
### Title: Random number generation of the Burr distribution
### Aliases: rburr
### Keywords: distribution

### ** Examples

# rho far away from zero
# ==> fast convergence in domain-of-attraction asymptotics
# ==> estimates are stable as a function of the threshold
x <- rburr(n = 1e4, gamma = 0.5, rho = -1)
Hill(x, k = 10:1e3, ylim = c(0,1), log = "x")
abline(h = 0.5, col = "red")

# rho close to zero
# ==> slow convergence in domain-of-attraction asymptotics
# ==> only the highest thresholds can be used
x <- rburr(n = 1e4, gamma = 0.5, rho = -0.25)
Hill(x, k = 10:1e3, ylim = c(0,1), log = "x")
abline(h = 0.5, col = "red")



